Changes between Version 10 and Version 11 of Ticket #22710


Ignore:
Timestamp:
06/20/17 22:42:10 (4 years ago)
Author:
vdelecroix
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22710 – Description

    v10 v11  
    88 - #20907: Polymake extensions
    99 - #21700: Packages with "optional" dependencies (a package manager's suggested/recommended packages)
     10 - #23289: polymake does not build with gcc 7.1
    1011
    1112Polymake pexpect interface: